Cisco Unified IP Conference Station and Unified IP Phone Vulnerabilities

Bugtraq ID: 22647
Class: Unknown
CVE:
Remote: Yes
Local: Yes
Published: Feb 21 2007 12:00AM
Updated: Feb 22 2007 05:06PM
Credit: The vendor disclosed this vulnerability.
Vulnerable: Cisco Unified IP Phone 8.0(4)SR1
Cisco Unified IP Phone 7970G
Cisco Unified IP Phone 7961G
Cisco Unified IP Phone 7941G
Cisco Unified IP Phone 7911G
Cisco Unified IP Phone 7906G
Cisco Unified IP Conference Station 7936
Cisco Unified IP Conference Station 7935
Cisco Unified IP Conference Station 3.3(12)
Cisco Unified IP Conference Station 3.2(15)
Not Vulnerable: Cisco Unified IP Phone 8.2(1)
Cisco Unified IP Phone 8.0(4)SR2
Cisco Unified IP Conference Station 3.3(13)
Cisco Unified IP Conference Station 3.2(16)


 

Privacy Statement
Copyright 2010, SecurityFocus